=== debian/control ===
Source:  python-urlgrabber
Section: devel
Priority: extra
Maintainer: Jong-Woo Chae <jonwoo.chae@samsung.com>
Build-Depends: debhelper (>= 7.0.15), python2-dev, python-pycurl
Standards-Version: 3.9.1
Homepage: http://www.tizen.org

Package:  python-urlgrabber
Architecture: all
Depends:  ${python:Depends},
 python-m2crypto | python3-m2crypto,
 python-pycurl
Description: image creator for Linux distributions
  The tool createrep is used to ppfarm test
