=== debian/control ===
Source:  python-urlgrabber
Section: devel
Priority: extra
Maintainer: Jong-Woo Chae <jonwoo.chae@samsung.com>
Build-Depends: debhelper (>= 7.0.15), cdbs, python3, python3-all, python3-dev, dh-python, python3-docutils, python3-six, python3-pycurl
Standards-Version: 4.1.0
Homepage: http://www.tizen.org

Package:  python3-urlgrabber
Architecture: all
Depends:  ${python3:Depends},
 python3-pycurl
Description: image creator for Linux distributions
  The tool createrep is used to ppfarm test
