=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# remove unneeded documents installed by setup.py
	-rm -rf $(CURDIR)/debian/python-urlgrabber/usr/share/doc/urlgrabber-*
	mkdir -p $(CURDIR)/debian/tmp
	python3 setup.py install --prefix=/usr --root=$(CURDIR)/debian/tmp
override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
